name: PostgreSQL
tags:
    - 数据库
title: 开源关系型数据库
description: 开源关系型数据库
additionalProperties:
    key: postgresql
    name: PostgreSQL
    tags:
        - Database
    shortDescZh: 开源关系型数据库
    shortDescEn: Open Source Relational Database
    description:
        en: Open Source Relational Database
        ja: オープンソースのリレーショナルデータベース
        ms: Pangkalan Data Relasi Sumber Terbuka
        pt-br: Banco de Dados Relacional de Código Aberto
        ru: Открытая реляционная база данных
        ko: 오픈 소스 관계형 데이터베이스
        zh-hant: 開源關聯資料庫
        zh: 开源关系型数据库
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 200
    batchInstallSupport: true
    website: https://www.postgresql.org/
    github: https://github.com/postgres/postgres
    document: https://www.postgresql.org/docs/
    memoryRequired: 1024
    architectures:
      - amd64
      - arm/v7
      - arm64
      - ppc64le
      - s390x
